Bug 191129 - anomalies in disk partitioning menus
anomalies in disk partitioning menus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 22:03 EDT by bjorn l.
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 15:32:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bjorn l. 2006-05-08 22:03:49 EDT
Description of problem:

A number of issues with the selection of partitions.  These occur
with a kickstart file and interactive option (I don't know if that
is relevant):

- The "select the drive(s) to use for this installation" does not
  appear to have an effect - in the next page all the disks appear,
  regardless of drives selected.

- When using a kickstart file, the information on which partitions
  to use is lost.

- If pressing the Next button, Back, and Next again, you get different
  options.  In the absence of any selections by the user, I'd expect the
  same options to remain.

- In the first page (the one with the "select the drive(s)..." message,
  pressing the back button gives an unhandled exception.



Version-Release number of selected component (if applicable):

fc5

How reproducible:

always

Steps to Reproduce:
1. I use a kickstart with interactive mode
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-09-11 15:32:47 EDT
(1)  This is consistent with the way non-kickstart installs work.  While the UI
may not be the most clear, it is working.  In my example I use autopartitioning.
 Clicking on the VolGroup that was automatically created shows it is not using
the drive I deselected on the previous page.

(2)  I am no longer seeing this behavior on F8 test 2.  If you are continuing to
see it, please open a new bug describing exactly what's going on.

(3)  I am no longer seeing this behavior on F8 test 2.  If you are continuing to
see it, please open a new bug describing exactly what's going on.

(4)  Fixed.

Note You need to log in before you can comment on or make changes to this bug.